Subject: New Reply Received - Worst experience in Online purchase and fake Customer Care Information
From: Babyshop <[email-masked]>
To: [email-masked]
Date: Sun, 04 Oct 2020 08:31:44 +0000

Hi Apoorv Joshi,  The customer has responded to the ticket.  Worst experience in Online purchase and fake Customer Care Information  Ticket comment <div dir="auto">Good Afternoon Babyshop, <div dir="auto">            Well that's good. But you people should ensure that at early itself else it is hurting we Customer's expectation . Got to see this same issue with many of your customers,  when I came to read the reviews. </div>
<div dir="auto">        Image of damage product i got delivered (Mee Mee Suction Bowl) is below .I have sent the same to your Instagram page too </div>
<div dir="auto"><br></div>
</div>
<br><div class="gmail_quote"><div dir="ltr" class="gmail_attr"></div></div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Sun, 4 Oct 2020, 12:20 pm Babyshop, &lt;<a href="mailto:[email-masked]" target="_blank" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0 0 0 .8ex;border-left:1px #ccc solid;padding-left:1ex"><div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px">
	<div dir="ltr">Dear Customer,</div>
<div dir="ltr">This email concerns your Customer Service case # 1528191</div>
<div dir="ltr">I am following up on our email from 1 day back (mentioned below). We've not heard from you in 1 day. I request you to please provide us information requested in the trailing email below for us to help us resolve your query.</div>
<div dir="ltr">We request you to kindly reply within next 24 hours, as the support case request will be automatically considered resolved and be closed.</div>
<div dir="ltr">Looking forward to your response.</div>
<div dir="ltr"><br></div>
<div dir="rtl">عميلنا العزيز,<br><br>تتعلق هذه الرسالة الإلكترونية بحالة خدمة العملاء الخاصة بك # 1528191<br><br>نحن نقوم بمتابعة بريدنا الإلكتروني منذ يوم (المذكور أدناه). لم نسمع منك خلال اليوم السابق. نطلب منكم تزويدنا بالمعلومات المطلوبة في البريد الإلكتروني التالي أدناه لمساعدتنا في حل استفسارك.<br><br>نطلب منك التفضل بالرد خلال 24 ساعة القادمة ، أو سيتم إغلاق الطلب بشكل تلقائي واعتبار أن القضية قد تم حلها.<br><br>نتطلع الى ردكم.</div>
<div dir="ltr">
<span>-</span>——</div>
<div dir="ltr">Apoorv Joshi : </div>
<div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px"><div dir="ltr">
<div dir="ltr">Hi Naseeba,</div>
<div><br></div>
<div dir="ltr">Thank you for your prompt response.</div>
<div dir="ltr"><br></div>
<div dir="ltr">We truly apologize for the inconvenience however, please understand whenever you place an order, all the items that you want to purchase go to our team for an inventory check to make sure every item is available when sending the order.<br><br>During this check we found out that 2 items were not available and they were the last of their stock hence we took them out of your order and refunded you for them. <br><br>We will not be happy either if you are charged for the items that are not available and to avoid that the same process is followed. We also request you to please share with us the name of the item that you are facing an issue with along with an image of that item showing the issue.<br><br>We will try our best to assist you with the same. Looking forward to hear from you soon.<br><br>Your Friends,<br>The Support Team<br>
</div>
</div></div>
<div><br></div>
<br>

</div></blockquote>
</blockquote></div>

Attachments :
1. <a href='http://helpae.babyshopstores.com/helpdesk/attachments/2043153204035'>20201004_122950.jpg</a>
  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/1528191